filename = 'ImmersiveOres-1.21.8-0.9.jar'
name = 'Immersive Ores'
side = 'server'
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'ImmersiveOres-1.21.8-0.9-Fabric'

[download]
hash = '3ec6be539790b1f8554530c59c32e231007835b1'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7272372
project-id = 876772